
Infrastructure - Story #1458

Ensure update() API implementation is consistent across MNs and libs

2011-04-05 02:07 - Dave Vieglais

Status: Closed Start date: 2011-04-05

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.18-Block.3   

Story Points:    

Description

Subtasks:

Task # 1460: ensure that metacat MN implementation of update() method matches the docum... Closed

Task # 1459: ensure that d1_libcommon_java update() method matches the documentation Closed

Task # 1461: Ensure that GMN implementation of update() method matches the documentation Closed

Task # 1462: Ensure that d1_libcommon_python update() method matches the documentation Closed

History

#1 - 2011-04-13 04:11 - Dave Vieglais

- Target version changed from Sprint-2011.14-Block.2 to Sprint-2011.15-Block.2

- Position set to 1

- Position deleted (8)

#2 - 2011-04-25 15:52 - Dave Vieglais

- Position deleted (18)

- Target version changed from Sprint-2011.15-Block.2 to Sprint-2011.17-Block.3

- Position set to 1

#3 - 2011-05-03 03:46 - Dave Vieglais

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.18-Block.3

- Position set to 186

- Position deleted (12)

#4 - 2011-05-04 13:50 - Roger Dahl

- Status changed from New to Closed
